{
  "navigationBarTitleText": "分时预约",
  "usingComponents": {
    "connect-customer-service":"/mycomponent/ConnectCustomerService/ConnectCustomerService",
    "sort":"../component/sort/sort",
    "goods-item":"../component/goodsItem/goodsItem"
  }
}